.header-entry {
	text-transform: capitalize;
	clear: both;
	padding: 5px 22px;
	color: #fff;
	font-size: 16px;
}

.header-gold {
	background-color: #a89f52;
}

.header-platinum {
	background-color: #d0d0d0;
}

.entries article.single-winner {
	margin-bottom: 1.5em;	
}

.entries article.single-winner .meta {
	padding-left: 60px;
	background-repeat: no-repeat;
	min-height: 118px;
}

.entries article.single-winner .actions
{
	top:7px;
} 

/*.entries article.single-winner .meta-platinum {
	background-image: url(../img/hermes-platinum-statuette.png);
}

.entries article.single-winner .meta-gold {
	background-image: url(../img/hermes-gold-statuette.png);
}*/